PHP 3 extension

PHP 3 extension

Extensions written for PHP 3 will not work with PHP 4, neither as binaries nor at the source level. It is not difficult to port extensions to PHP 4 if you have access to the original source. A detailed description of the actual porting process is not part of this text.

© Copyright 2003-2014 www.php-editors.com. The ultimate PHP Editor and PHP IDE site.